uuid: c12cf7f5-2813-4a55-9a8d-078bd5da2093
langcode: ro
status: false
dependencies:
  module:
    - system
  theme:
    - bootstrap
id: bootstrap_breadcrumbs
theme: bootstrap
region: navigation
weight: -7
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility:
  request_path:
    id: request_path
    pages: "/checkout\r\n/checkout/*"
    negate: true
    context_mapping: {  }
